training - Support #1029

.Net training
03/14/2023 07:35 AM - Pariniti Sharma

Status: Closed Start date: 03/14/2023
Priority: Normal Due date:

Assignee: Vivek Punnad % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 43.53 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
